@import "../../../css/custom.css";

/*=======================================
Theme style
=========================================*/
.uk-nav-side li a{
	font-size: 14px;
	color: #555555;
	transition: 0.5s;
	position: relative;
	padding: 10px 10px 10px 0;
	border-bottom: 2px solid #52bfda;
}
.header {margin-bottom: 20px;}
.uk-hidden-inner {display: none;}
#search-searchword {border: 1px solid #ddd;height: 35px;box-sizing: border-box;}
#searchForm .uk-button {background: #f0c5c7;box-shadow: none;font-size: 14px;box-sizing: border-box;height: 36px;line-height: 36px;}
.uk-form legend {line-height: 1;}
#searchForm,.search-results {font-size: 1.6rem;}
@media (min-width: 1100px) {
	.header{background: url("/images/icons/header-inner2.jpg") no-repeat center top;padding-bottom: 20px;margin-bottom: 20px;}
	.header__middle-left {display: flex;}
	.header__contact {padding-left: 20px;}
}
@media (max-width: 980px) {
	.header{padding-bottom: 40px;}
}
	
@media (max-width: 779px) {

}
/*=======================================
End Theme style
=========================================*/
.uk-grid .uk-overlay-scale{
	max-width: 200px;
}

.uk-grid .gistory-img{
	float: right;
	max-width: 400px;
	margin: 0 0 20px 20px;
}
.uk-grid {
    display: flex;
    justify-content: flex-start;

}

[class*="uk-grid-width"] > * {
    box-sizing: border-box;
    width: auto;
}
.tm-content .uk-panel {
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.tm-content table h4{
	color: rgb(255, 133, 116);
	font-size: 18px;
	margin: 0;
}
.tm-content table p{
	margin: 10px 0;
}
.tm-content table{
	margin-top: 20px;
	border-collapse: collapse;
	
}
.vakansii table{
	display: flex !important;
	flex-direction: row;
	justify-content: flex-end;

}

.tm-content table{
	width: 100%;
}
.tm-content table  th{
	text-align: center;
}
.tm-content table td, .tm-content table th{
	/*border: 1px solid #ececec;*/
	padding: 10px;

}
.tm-content table td{
	border: 1px solid #ececec;
}
.tm-content table th{
	border: 1px solid #ececec;
	padding: 10px;
}
.tm-content .admin1 img{
	max-width: 200px;

}

.tm-content .admin{
	margin-bottom: 10px;
	width: 100%;
	padding: 7px;
	border: 1px solid #ddd;
	background: #F5F5F5;
	background: -moz-linear-gradient(top, #FAFAFA 0%, #F5F5F5 100%);
	background: -webkit-linear-gradient(top, #FAFAFA 0%, #F5F5F5 100%);
	background: -o-linear-gradient(top, #FAFAFA 0%, #F5F5F5 100%);
	border-radius: 5px;
	box-shadow: 0 1px 0 #fff inset;
	text-shadow: 0 1px 0 #fff;
	display: flex;
}
.tm-content .admin i{
	margin-right: 20px;

	margin-right: 10px;
}
.tm-content .box-ask{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}
.tm-content .box-ask .box-ask1{
	margin-right: 20px;
}
.tm-content .box-ask
.tm-content h5{
	margin-top: 40px;
	font-size: 16px;
	text-align: center;
}

.tm-content .admin1 table tr td:nth-child(2n){
	padding-left: 20px;
}

.tm-content .admin1 th {
    background: #ffcbcb33;
}
.vakansii th {
	background: #ffcbcb33;
}
.tm-content .prof{
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;

}


.pro h6{
	color: rgb(255, 133, 116);
	margin: 10px;
	font-size: 2.4em;
}
.pro strong{
	font-size: 1.6em;
}
.pro p{
	margin: 10px 0;
	text-align: justify;
	font-size: 1.2em;
}
.struc   .uk-overlay-scale{
	min-width: 100%
}
.contact ul{
	list-style-type: none;
}
.contact li:before{
	content: "✽";
	color: #fd7979;
	margin-right: 10px;
}
.contact {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.content img{
	float: right;
	margin: 10px 0 10px 10px;
}
.content p{
	text-align: justify;
	margin: 10px 0;
}
.tm-content ul{
	list-style-type: none;
}
.tm-content ul li:before{
	content: "♦ ";
	color:#fb8787;
	display: block;
	float: left;
	margin-right: 10px;

}


.tm-content .form-obr input, .tm-content .form-obr textarea{
	display: block;
	width: 400px;
	padding:   10px;
	border: 1px solid #a19e9e;
}
.tm-content .form-obr input:focus, .tm-content .form-obr textarea:focus{

	border: 1px solid #34d5fb;
}
.form-obr  .tm-content .uk-grid{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	max-width: 500px;

}
.uk-width-medium-1-2{
	width: auto;
}
.tm-content .uk-flex{
	width: 500px;
	display: flex;
	justify-content: flex-start;
}
.form-obr .uk-flex input[type="submit"], .uk-flex input[type="reset"]{
	width: 180px;
	
	margin-top: 30px;
}
.form-obr .uk-flex input[type="submit"]{
	margin-right: 40px;

}
.form-obr{
	width: 500px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.form-obr h3{
	font-size: 16px;
	color: #fd7979;
	font-size: 16px;
	max-width: 400px;
	margin-bottom: 40px;
}
.form-obr .uk-flex input[type="submit"]:hover{
	background: #9eeafc;
	cursor: pointer;
}
.form-obr .uk-flex input[type="reset"]:hover{
	border: 1px solid #000;
	cursor: pointer;
}
.simpleForm{
	background: #f2f2f2;
	width: auto;
	max-width: 480px;
	padding: 40px;
	margin: 0 auto;
}
.form-inline .category td, .form-inline .category tr:nth-child(2n) {
	background: none;
	border: 0;

}
.tm-content .obraz td{
	border: 0;

}
.tm-content .book{
	padding: 20px;
	background: #fafafa66;
	border-left: 3px solid #fd7979;
}
.tm-content .book:nth-child(2n){
	background: #fff8f866;
}
.tm-content table td{
	padding: 5px;
}
.cat-children {
	margin-left: 5px;
}
.tm-content h3{
	margin-bottom: 5px;
}
.tm-content table td a, .cat-children a{
	font-size: 16px;
	font-weight: 200;
}
.tm-content table td a:before, .cat-children a:before{
	content: "♦ ";
color: #fb8787;
display: block;
float: left;
margin-top: 0;
margin-right: 10px;
font-size: 16px;


}

 .tm-content .okno td,  .tm-content .okno th{
 	border: 1px solid #ececec;
 }
 .tm-content .okno th{
	background: #ffcbcb33;
}
 .tm-content .okno table{
 	margin-bottom: 20px;
 }.tm-content .uk-pagination li:before{content:"";}
 .tm-content  .uslugi img{
 	width: 275px;
 	overflow: hidden;
 	height: 183px;
}
.tm-content  .uslugi ul {
 	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.tm-content  .uslugi ul li:before{
  	content: "";
  	margin: 0;
  	padding: 0;
}
.tm-content  .uslugi ul li a{
    display: flex;
    flex-direction: column;
    max-width: 275px;
    margin-left: 20px;
    margin-bottom: 20px;

}
.tm-content  .uslugi ul li a span{
    margin-top: 10px;

}
.tm-content  .admin1 h3{
	font-size: 16px;
	cursor: pointer;
	margin:  4px 0;
	width: 100%;
	padding: 5px 10px;
	background: #e8f3f6;
	border: 1px solid #ececec;
	font-weight: 500;

}
.tm-content  .admin1 h3:before{
	content: '›';
	margin-right: 10px;
}
.tm-content .okno tr, .tm-content .okno tr:nth-child(2n) {
	background: #fff;

}
.tm-content .okno table tr:nth-child(2n){
	background: #fff;
}
.serv_mm+.uk-dropdown{

    display: none;

}
.content-category h2{
	color: #fd7979 !important;
	font-size: 2.3rem;
	position: relative;
	margin-bottom: 30px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
th{
	background: #ffcbcb33;
}
.uk-overflow-container{
	overflow: hidden;
}
.pdf{
	width: 20px;
	margin-left: 10px;
}
.uslugi p a{
	font-size: 1.4em;
}
.tm-content  .ds-p .uk-panel{
	display: flex;
	flex-direction: column !important;
	width: 300px;
	align-items: center;
	justify-content: flex-start;
	text-align: center;
}
.ds-p {
	display: block;
}
.ds-p h3{
	margin:  40px auto;
	text-align: center;

}
.ds-p .uk-grid{
	justify-content: space-between;
}
.category-desc{
	display: flex;
	flex-direction: column;
}
